Download Reference Manual
The Developer's Library for D
About Wiki Forums Source Search Contact

Ticket #1300 (closed wishlist: fixed)

Opened 12 years ago

Last modified 11 years ago

Address.name & Address.nameLen is not accessible

Reported by: sleets Assigned to: kris
Priority: major Milestone: 0.99.9
Component: Core Functionality Version: 0.99.7 Dominik
Keywords: Cc:

Description

Need to use it sometimes

Change History

09/24/08 04:28:49 changed by kris

in which module?

09/24/08 06:44:14 changed by sleets

tango.net.Socket : Address

09/24/08 08:50:44 changed by larsivi

  • owner changed from sean to kris.

See also #1239 (IPv6 support) - there are some suggested changes to how Address works.

10/01/08 05:31:31 changed by kris

  • status changed from new to assigned.
  • milestone changed from 0.99.8 to 0.99.9.

I'd honestly rather hide that kind of thing for now, since there's some changes afoot in that module for ipv6. Can we revisit this a bit later?

11/13/09 23:36:06 changed by kris

  • status changed from assigned to closed.
  • resolution set to fixed.

(In [5133]) fixes #1300 :: Address.name & Address.nameLen is not accessible

thanks to sleets